Subject: [nfsv4] New alias is up and running

From: Spencer Shepler <[email-masked]>
Date: Mon, 10 Mar 2003 15:17:17 -0600

As you can see, the new NFSv4 WG alias is up and running at
([email-masked]).  As you may have noticed, I did a bulk subscribe for
all current members.  If there are issues with the new list, please
let me know.  I will be working on transferring the archives to the
IETF site over the next few days so please be patient.  As mentioned
before, nothing has been lost from the current archive during our
recent alias problems.

Note, I will be manually forwarding messages from
[email-masked] to [email-masked] to keep our spam to a
minimum.

-- Spencer

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4